Subject: [Fot] EGT's again

From: [email-masked]
Date: Wed, 22 May 2013 20:23:38 +0000 (UTC)

Fot, 

I know this has been brought up before but I don't know if there is any consensus. 

The question is two parts. 

EGT probe location and what are considered normal temps. Westach users guide will say the probes should be located 

6" from the manifold but Sam H says you start getting flakey readings out there so he suggests 6" from the valve. 

That's right about where I'm at but I am seeing 1250 F on the EGT's but yet my plugs are telling a richer story. 

It's been suggested that any less than 3" from the manifold and the probe is right in the flame coming out of the valve and thus 

reading artificially high. 

So, just curious as to where peo ple locate thier probes and what kind of EGT's they see. 

When I read threads from other makes I hear about people considering 1400F as normal. 

It seems that if that were a true reading there would be some piston melting going on. 

Thanks again for the input, 

jim g 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive